<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bbcc8f880637662a072c20f033ec06ad">
  <dict>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:51:03.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2023-01-31 11:51:03.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:51:03.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:51:03.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:51:03.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:51:03.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:51:03.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:51:03.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-01-31 11:51:03.000-->
    <string key="virtualnet_operatorname">Tchibo</string>
  </dict>
</config>
